<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Create/Edit Order');
define('HEADING_ITEMS','Items');
define('HEADING_CREATE_ORDER', 'Create Order');
define('HEADING_SHIPPING','Shipping');
define('HEADING_TITLE_SEARCH', 'Order ID:');
define('HEADING_TITLE_STATUS', 'Status:');
define('HEADING_PAYMENT','Payment Options');
define('ADDING_TITLE', 'Adding a Product to Order');
define('ENTRY_UPDATE_TO_CC', '(Update to <b>Credit Card</b> to view CC fields.)');
define('TABLE_HEADING_COMMENTS', 'Comments');
define('TABLE_HEADING_CUSTOMERS', 'Customers');
define('TABLE_HEADING_ORDER_TOTAL', 'Order Total');
define('TABLE_HEADING_DATE_PURCHASED', 'Date Purchased');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_QUANTITY', 'Qty.');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Product');
define('TABLE_HEADING_TAX', 'Tax');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_UNIT_PRICE', 'Unit Price');
define('TABLE_HEADING_TOTAL_PRICE', 'Total Price');
define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Customer Notified');
define('TABLE_HEADING_DATE_ADDED', 'Date Added');
define('ENTRY_PERSONAL_DESC', 'Personal');
define('ENTRY_ADDRESS_DESC', 'Address');
define('ENTRY_CONTACT_DESC', 'Contact');
define('ENTRY_SOLD_TO', 'SOLD TO:');
define('ENTRY_DELIVERY_TO', 'Delivery To:');
define('ENTRY_SHIP_TO', 'SHIP TO:');
define('ENTRY_SHIPPING_ADDRESS', 'Shipping Address');
define('ENTRY_CUSTOMER_ADDRESS','Customer Address');
define('ENTRY_BILLING_ADDRESS', 'Billing Address:');
define('ENTRY_PAYMENT_METHOD', 'Payment Method:');
define('ENTRY_CREDIT_CARD_TYPE', 'Card Type:');
define('ENTRY_CREDIT_CARD_OWNER', 'Cardholder Name:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Card Number:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Card Expires:');
define('ENTRY_CREDIT_CARD_CVV', 'CVV Number:');
define('ENTRY_SUB_TOTAL', 'Sub-Total:');
define('ENTRY_TAX', 'Tax:');
define('ENTRY_SHIPPING', 'Shipping:');
define('ENTRY_TOTAL', 'Total:');
define('ENTRY_DATE_PURCHASED', 'Date Purchased:');
define('ENTRY_STATUS', 'Status:');
define('ENTRY_DATE_LAST_UPDATED', 'Date Last Updated:');
define('ENTRY_NOTIFY_CUSTOMER', 'Notify Customer:');
define('ENTRY_NOTIFY_COMMENTS', 'Append Comments:');
define('ENTRY_PRINTABLE', 'Print Invoice');
define('TEXT_INFO_HEADING_DELETE_ORDER', 'Delete Order');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this order?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Restock product quantity');
define('TEXT_DATE_ORDER_CREATED', 'Date Created:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_PAYMENT_METHOD', 'Payment Method:');
define('TEXT_ALL_ORDERS', 'All Orders');
define('TEXT_NO_ORDER_HISTORY', 'No Order History Available');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Order Update');
define('EMAIL_TEXT_ORDER_NUMBER', 'Order Number:');
define('EMAIL_TEXT_INVOICE_URL', 'Detailed Invoice:');
define('EMAIL_TEXT_DATE_ORDERED', 'Date Ordered:');
define('EMAIL_TEXT_STATUS_UPDATE', 'Your order has been updated to the following status.' . "\n\n" . 'New status: %s' . "\n\n" . 'Please reply to this email if you have any questions.' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'The comments for your order are' . "\n\n%s\n\n");
define('ERROR_ORDER_DOES_NOT_EXIST', 'Error: Order does not exist.');
define('SUCCESS_ORDER_UPDATED', 'Success: Order has been successfully updated.');
define('WARNING_ORDER_NOT_UPDATED', 'Warning: Nothing to change. The order was not updated.');
define('TEXT_NAME','Name: ');
define('TEXT_COMPANY','Company: ');
define('TEXT_ADDRESS','Address: ');
define('TEXT_SUBURB','Suburb: ');
define('TEXT_CITY','City: ');
define('TEXT_STATE',' State/Province: ');
define('TEXT_EMAIL','Email address: ');
define('TEXT_SECOND_EMAIL','#2 Email address: ');
define('TEXT_TELEPHONE','Telephone Number: ');
define('TEXT_SECOND_TELEPHONE','#2 Telephone Number: ');
define('TEXT_MOBILE','Mobile Number: ');
define('TEXT_POSTCODE','Post Code: ');
define('TEXT_COUNTRY','Country: ');
define('TEXT_ZONE','Zone: ');
define('TEXT_CURRENT_STATUS','Current Status');
define('TEXT_MODIFY_STATUS','Modify Status');
define('TEXT_HEADING_PRODUCTS','Products');
define('TEXT_HEADING_EVENTS','Events');
define('TEXT_CREDIT_CARD','Credit Card');
define('TEXT_CHEQUE_MORDER','Cheque/Money Order');
define('TEXT_CASH','Cash');
define('TABLE_HEADING_EVENTS_SESSION', 'Session');
define('TABLE_HEADING_EVENTS', 'Event');
define('IMAGE_ADD_PRODUCT','Add New Product');
define('IMAGE_ADD_EVENT','Add New Event');
define('IMAGE_DELETE_EVENT','Delete event');
define('IMAGE_DELETE_PRODUCT','Delete product');
define('IMAGE_EDIT_EVENT','Edit event');
define('IMAGE_EDIT_PRODUCT','Edit product');
define('IMAGE_CLOSE','Close');
define('IMAGE_CANCEL','Cancel');
define('ERR_CUSTOMER','Customer');
define('ERR_BILLING','Billing');
define('ERR_DELIVERY','Delivery');
define('ERR_NAME',' Name should not be empty');
define('ERR_ADDRESS',' Street Address should not be empty');
define('ERR_SUBURB',' Suburb should not be empty');
define('ERR_CITY',' City should not be empty');
define('ERR_STATE',' State should not be empty');
define('ERR_POSTCODE',' Post Code should not be empty');
define('ERR_COUNTRY',' Country should not be empty');
define('ERR_TELEPHONE_NUMBER','Telephone should not be empty');
define('ERR_EMAIL_ADDRESS','Valid email-address is needed');
define('ERR_SELECT_PRODUCTS','No events or products found in this order');
define('ERR_SELECT_PAYMENT','Select one of the payments');
define('ERR_CC_OWNER','CreditCard holder name should not be empty');
define('ERR_CC_TYPE','Credit Card type should not be empty');
define('ERR_CC_NUMBER','Credit Card number should not be empty');
define('ERR_CC_CVV','CVV number should not be empty');
define('ENTRY_CUSTOMER_TITLE', 'Check Customer Details');
define('ENTRY_PRODUCT_TITLE', 'Check Product & Event Details');
define('ENTRY_PAYMENT_TITLE', 'Check Payment Details');
define('ENTRY_SHIPPING_TITLE', 'Check Billing & Shipping Details');
define('ENTRY_STATUS_TITLE', 'Check Order Status');
define('TEXT_ENTER_PAYMENT_INFORMATION','This is the only payment method available at this time');
define('TEXT_PAYMENT_AMOUNT','Payment Amount');
define('TEXT_ADMIN_PAYMENT_METHOD','Admin Payment Method');
define('TEXT_CUSTOMER_PAYMENT_METHOD','Customer Payment Method');
define('TEXT_ADMIN_INFO','( Refunded to customer )');
define('TEXT_CUSTOMER_INFO','( Amount Received from customer )');
define('TEXT_PRESENT_SUBTOTAL','Present Sub-Total: ');
define('TEXT_UPDATED_SUBTOTAL','Updated Sub-Total: ');
define('TEXT_PRESENT_TAX'  ,'Present Tax: ');
define('TEXT_UPDATED_TAX'  ,'Updated Tax: ');
define('TEXT_PRESENT_SHIPPING'  ,'Present Shipping: ');
define('TEXT_UPDATED_SHIPPING'  ,'Updated Shipping: ');
define('TEXT_PRESENT_TOTAL','Present Total: ');
define('TEXT_UPDATED_TOTAL','Updated Total: ');
define('TEXT_NO_PAYMENT_MODULE','No Payment Modules present or selected');
define('TEXT_NO_UPDATION','No Changes in amount for current order');
define('TEXT_WAITLIST','Waitlist');
// SUBSCRIPTION 
define('TEXT_HEADING_SUBSCRIPTIONS','Subscriptions');
define('TABLE_HEADING_SUBSCRIPTIONS','Subscription');
define('IMAGE_ADD_SUBSCRIPTIONS','Add New Subscriptions');
define('ADDING_CATEGORIES_TITLE', 'Adding a Subscription to Order');
define('IMAGE_DELETE_SUBSCRIPTIONS','Delete Subscriptions');
define('IMAGE_UPDATE_CHANGES','Update Order Details');
define('MODULE_PAYMENT_SECUREPAY_TEXT_COUPON_CODE','Enter Redeem Code');
define('TITLE_PLEASE_NOTE', 'Please Note :');
define('REFERENCE_DESCRIPTION','You must add this reference ID when you make your deposit');
define('HEADING_ACCOUNT_NAME','Account Name : ');
define('HEADING_ACCOUNT_NO','Account Number : ');
define('HEADING_BSB_NUMBER','BSB Number : ');
define('HEADING_REFERENCE_ID','Your Reference ID : ');
define('TITLE_BANK_DETAILS','<small> <b>' . HEADING_ACCOUNT_NAME .'</b>'  .MODULE_PAYMENT_AUSBANK_ACCNAM . '<br> <b>' .HEADING_ACCOUNT_NO.'</b>' . MODULE_PAYMENT_AUSBANK_ACCNUM . '<br> <b>' .HEADING_BSB_NUMBER.'</b>' . MODULE_PAYMENT_AUSBANK_BSB . '</small>'); 
define('ERR_SELECT_EDIT','Select atleast one Item to Edit!');
define('ERR_SELECT_DELETE','Select atleast one Item to Delete!');
define('TEXT_FORM_SUBMITTED','Form is already submitted. Please wait..');
define('TEXT_OUT_OF_STOCK','Selected items are out of stock');
define('TEXT_START_DATE','<b>Start Date:</b> %s %s');
define('TEXT_END_DATE','<b>End Date:</b> %s %s');
define('IMAGE_ADD_SERVICE','Add Service');
define('TEXT_RESOURCE_NAME','<b>Resource </b>');
define('IMAGE_DELETE_SERVICE','Delete Service');
define('IMAGE_EDIT_SERVICE','Edit Service');
define('TEXT_SELECT','--Select--');
define('ERR_SELECT_ATTRIBUTES','Attribute value should not empty');
define('ERR_TEXT_QUANTITY','Quantity must not be empty');
//subscription type
define('TEXT_SUBSCRIPTION_CASUAL_PER','%s deliveries per %s days to be used in the next %s days');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES','%s deliveries to be used in the next %s days');
define('TEXT_SUBSCRIPTION_TANGIBLE','Tangible');
define('TEXT_SUBSCRIPTION_DIGITAL','Digital');
define('TEXT_SUBSCRIPTION_BASIC','Basic');
define('TEXT_SUBSCRIPTION_CASUAL','Casual');
define('TEXT_SUBSCRIPTION_SEASONAL','Seasonal');
define('TEXT_YOUR_START_DATE','Your Start date:');
define('TEXT_SUBSCRIPTION_CASUAL_PER_FIXED','%s %s every %s days starting %s until %s ');
define('TEXT_SUBSCRIPTION_CASUAL_PER_FLEXIBLE','%s %s every %s days during any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_CASUAL_PER_PREDEFINED','%s %s every %s days during any %s day period between %s and %s ');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_FIXED','%s %s to be used between %s and %s');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_FLEXIBLE','%s %s to be used during any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_PREDEFINED','%s %s to be used during any %s day period between %s and %s');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_FIXED','Subscription is valid between %s and %s');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_FLEXIBLE','Subscription is valid for any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_PREDEFINED','Subscription is valid for any %s day period between %s and %s');
define('TEXT_SUBSCRIPTION_PERIOD','Subscription Period:');
define('TEXT_ERR_SUBSCRIBE_FIXED_NON_CASUAL','Subscribe date Exceed Start date');
define('TEXT_ERR_SUBSCRIBE_FLEXIBLE_NON_CASUAL','Subscribe date Exceed Latest Start date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_NON_CASUAL','Your Subscribe date Exceed Latest Start date');
define('TEXT_ERR_SUBSCRIBE_FIXED_CASUAL','Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_FLEXIBLE_CASUAL','Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_CASUAL','Your Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_START','Choose Subscribe date After Start date');
define('TEXT_ENTER_YOUR_SUBSCRIBE_DATE','Please enter the date you would like the subscription to start. <br><br>&nbsp;&nbsp; From');
define('TEXT_TO','to');
define('ERR_START_DATE','Invalid start date');
define('TEXT_SUBSCRIPTION_COSTS','Subscription Costs:');
define('TEXT_SUBSCRIPTION_TYPE','Subscription Type:');
define('TEXT_DAYS','Days');
define('TEXT_MULTIPLE_ATTENDEES','Multiple Attendees');
define('TABLE_HEADING_PRODUCTS_TYPE','Type');
define('TEXT_ENTER_COUPON_CODE','Enter Coupon Code');
define('TEXT_PROCESSING_COUPON','Processing Coupon...');
define('TEXT_CUSTOMER','Customer : ');
define('TEXT_HEADING_SERVICES','Services');

?>